@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'THSarabunBold';
    src: url('fonts/THSarabunBold.eot');
    src: url('fonts/THSarabunBold.eot') format('embedded-opentype'),
         url('fonts/THSarabunBold.woff2') format('woff2'),
         url('fonts/THSarabunBold.woff') format('woff'),
         url('fonts/THSarabunBold.ttf') format('truetype'),
         url('fonts/THSarabunBold.svg#THSarabunBold') format('svg');
  font-weight: normal;
  font-style: normal;		 
}

@font-face {
    font-family: 'Arial-Rounded';
    src: url('fonts/ARLRDBD.ttf');
    src: url('fonts/ARLRDBD.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;		 
}

@font-face {
    font-family: 'Prompt';
    src: url('fonts/Prompt.ttf');
    src: url('fonts/Prompt.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;        
}

@font-face {
    font-family: 'Prompt bold';
    src: url('fonts/Prompt-Bold.ttf');
    src: url('fonts/Prompt-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;		 
}

@font-face {
    font-family: 'THSarabunBoldItalic';
    src: url('fonts/THSarabunBoldItalic.eot');
    src: url('fonts/THSarabunBoldItalic.eot') format('embedded-opentype'),
         url('fonts/THSarabunBoldItalic.woff2') format('woff2'),
         url('fonts/THSarabunBoldItalic.woff') format('woff'),
         url('fonts/THSarabunBoldItalic.ttf') format('truetype'),
         url('fonts/THSarabunBoldItalic.svg#THSarabunBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'THSarabun';
    src: url('fonts/THSarabun.eot');
    src: url('fonts/THSarabun.eot') format('embedded-opentype'),
         url('fonts/THSarabun.woff2') format('woff2'),
         url('fonts/THSarabun.woff') format('woff'),
         url('fonts/THSarabun.ttf') format('truetype'),
         url('fonts/THSarabun.svg#THSarabun') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'THSarabunItalic';
    src: url('fonts/THSarabunItalic.eot');
    src: url('fonts/THSarabunItalic.eot') format('embedded-opentype'),
         url('fonts/THSarabunItalic.woff2') format('woff2'),
         url('fonts/THSarabunItalic.woff') format('woff'),
         url('fonts/THSarabunItalic.ttf') format('truetype'),
         url('fonts/THSarabunItalic.svg#THSarabunItalic') format('svg');
    font-weight: normal;
    font-style: normal;		 
}

@font-face {
    font-family: 'THAMMASAT';
    src: url('fonts/TUFont.ttf');
    src: url('fonts/TUFont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;        
}

@font-face {
    font-family: 'THAMMASAT bold';
    src: url('fonts/TUFont-bold.ttf');
    src: url('fonts/TUFont-bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;        
}


